This project contains 1 outdated development dependencies.

Crate ansi_colours

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 delta_e^0.20.2.1up to date
 lab^0.80.10.0out of date